body {
  background-color: #000; 
background-image: url('');
background-attachment: fixed;
font-family: "tahoma"; 
text-align:justify;
font-size: 11px; 
color: #fff;
margin: 0px; 
padding: 0px;
}

#container{
position: relative;
margin: 0 auto;
margin-top:1px;
width:1000px;
}

#header{
width:1000px; 
height: 800px;
}

#content{
position:relative;
float: right;
width: 560px;
height:561px;
top:-796px;
left:-330px;
padding:5px;
margin:0px;
background-color:transparent;
text-align: center;
overflow: scroll;
}

#cbox{
  position:relative;
  width: 200px;
  height:120px;
  top: -550px;
  left: 730px;
  padding:2px;
  margin:0px;
  text-align: center;
}

#footer {
clear:both; 
position: relative; 
bottom: 0; 
top: -690px; 
text-align:center;
height:180px;
color:#9c8be1;
}

a:link, a:active, a:visited {
text-decoration: none; 
color: #f05ca7; 
}
a:hover {
color: #fff;
text-decoration: none; 
}

h1{
 background-image: linear-gradient(to right, #f05ca7 ,#6950d0 , #8087d3);
  border-bottom:1px solid #000;
font-family:georgia;
font-weight: normal;
font-size:18px;
color: #000;
text-decoration: none;
text-transform: uppercase;
text-align: center;
margin: 1px; 
padding: 1px;
font-style: italic;
border-radius: 5px;
}


h2{
font-family:times new roman;
font-size:10px;
color: #d04e90;
text-decoration: none;
text-transform: uppercase;
text-align: right;
margin: 0px; padding: 0px;
font-weight: bold;
letter-spacing: 3px;
border-bottom: #d04e90 solid 1px;
}
h2:first-letter {
color: #000;
}

b {color:#e580b3;}
i {color:#000;}
u {color:#b4a7ea;}
s {color:#fff;}


img.border{
padding: 5px; margin:1px;
background-color: #000;
border:1px solid #b4a7ea;
}

blockquote{
padding:6px;
border:1px solid #b4a7ea;
color: #000;
margin-left:200px;
background-color:#000;
width:400px;
}

textarea{
padding:3px; margin:0px;
border:1px solid #b4a7ea;
color: #fff; 
background-color:#000;
}

::-webkit-scrollbar-thumb {
background-color: #9c8be1;  
}
::-webkit-scrollbar {
width: 10px; height: 4px; 
background: #9c8be1;
}